#boximgtestata {
	float: right;
	width: 250px;
	height: 215px;
	margin: 0;
	padding: 0;
}

#boximgtestatalarga {
	float: none;
	width: 100%;
	font-size: 1.2em;
	margin: 0;
	padding: 0;
}

/* boximgtesta + boximgtestatalargo */
#boximgtestatatop {
	padding: 5px 0 0 0;
	margin: 0;
	background-repeat: no-repeat;
	background-position: top center;
	width: 250px;
	height: 210px;	
}

#boximgtestatabackground {
	padding: 5px;
	margin: 0;
	background-repeat: repeat-y;
	width: 250px;
	height: 200px;		
}

#boximgtestatabottom {
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position:center bottom;
	width: 250px;
	height: 210px;		
}

#imgtestata {
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center center;
	width: 240px;
	height: 200px;		
}

#imagetestatagallery {
	margin: 0;
	padding: 0;
	width: 240px;
	height: 180px;		
}

#imagetestatagallery a {
	margin: 0;
	padding: 0;
	cursor:pointer;
	display:block;
	float:left;
	position:relative;
	width: 240px;
	height: 180px;		
}

.imagetestatagallery_image {
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
	width: 240px;
	height: 180px;		
}


#imagetestatagallery_nav {
	clear:both;
	height:15px;
	margin: 0;
	padding:5px 0 0;
	width: 230px;
	height: 18px;		
}

#imagetestatagallery_scroll {
}

#imagetestatagallery_nav_prev {
	background:url("../img/prev_video.gif") no-repeat scroll center center transparent;
	cursor:pointer;
	display:block;
	float:left;
	font-size:1px;
	height:14px;
	line-height:0;
	width:21px;
	margin: 0;
	padding: 0;
}

#imagetestatagallery_nav_next {
	background:url("../img/next_video.gif") no-repeat scroll center center transparent;
	cursor:pointer;
	display:block;
	float:left;
	font-size:1px;
	height:14px;
	line-height:0;
	margin:0 0 0 2px !important;
	padding: 0;
	width:21px;
}

/* boximgtestata>* */
#boximgtestata #boximgtestatatop {
	background-image:url(../img/elementigrafici/boxtop.01.w250.jpg);
	margin: 0;
	padding: 0;
}

#boximgtestata #boximgtestatabackground {
	background-image:url(../img/elementigrafici/boxbackground.01.w250.jpg);
	margin: 0;
	padding: 0;
}

#boximgtestata #boximgtestatabottom {
	background-image:url(../img/elementigrafici/boxbottom.02.w250.jpg);
	margin: 0;
	padding: 0;
}

#boximgtestata #imgtestata {
	width: 240px;
	margin: 0;
	padding: 5px;
}

#boximgtestata #imagetestatagallery, #boximgtestata #imagetestatagallery .imagetestatagallery_image {
	height: 180px;
	min-height: 180px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	position: relative;
}

#boximgtestata #imagetestatagallery a {
	width:240px;
	margin: 0;
	padding: 0;
}

#boximgtestata .imagetestatagallery_caption {
	background-color:transparent;
	background-image:url("../img/bg_tit_gg.png") !important;
	background-position:left top !important;
	background-repeat:repeat-x !important;
	bottom:0 !important;
	color:#FFFFFF;
	display:block;
	font-size:1.1em;
	left:0;
	overflow:hidden;
	padding:3px 5px;
	margin: 0;
	position:absolute;
	width:230px!important;
	width:240px;
	min-height: 25px;
}

/* boximgtestatalarga>* */
#boximgtestatalarga #boximgtestatatop {
	background-image: none;
	margin: 0;
	padding: 0;
}

#boximgtestatalarga #boximgtestatabackground {
	background-image: none;
	margin: 0;
	padding: 0;
}

#boximgtestatalarga #boximgtestatabottom {
	background-image: none;
	margin: 0;
	padding: 0;
}

#boximgtestatalarga #imgtestata {
	width: auto;
	position: relative;
	margin: 0;
	padding: 0;
}

#boximgtestatalarga #imagetestatagallery {
	height: 222px;
	min-height: 222px;
	margin: 0;
	padding: 0;
}

#boximgtestatalarga #imagetestatagallery a {
	width: auto;
	margin: 0;
	padding: 0;
}

#boximgtestatalarga .imagetestatagallery_caption {
	text-transform:capitalize;
	margin: 0;
	padding: 0;
}

#boximgtestatalarga #imagetestatagallery_nav {
	height:15px;
	margin:0;
	padding:5px 0 0;
	position:absolute;
	right:5px;
	width: auto;
}

#boximgtestatalarga #imagetestatagallery_scroll {
	margin: 0;
	padding: 0;
}

#boximgtestatalarga .pager {
	right:-6px;
	top:auto;
	bottom: 5px;
	margin: 0;
	padding: 0;
}